title: Properties
template: properties/show
layout: layout
revisions: false
route: '{parent_uri}/{slug}'
date: true
sort_dir: asc
date_behavior:
  past: public
  future: private
structure:
  root: false
  tree:
    -
      entry: 850f79da-65e4-49ae-bbf4-22749e5586ee
    -
      entry: 82ef3bc7-1b0f-4a67-a03e-497891205dbf
    -
      entry: 5f7baee8-dd55-4dc3-8943-8bb286104b22
    -
      entry: f9d624d6-ee0e-4e4c-88e2-8ffa3bb815ac
    -
      entry: cd2316a8-386f-46ba-adf5-af3d6ef88798
    -
      entry: 2640a7ef-257f-4f85-ae15-87a01e3752c6
    -
      entry: 1dbb8625-c6a5-4a91-9120-9df49e5db0b7
    -
      entry: 68b86d7b-4e63-4451-be94-ae98482b670f
    -
      entry: eecfe580-f2a2-404c-a75b-189b365f1087
    -
      entry: 8e45fc3a-c111-4122-9024-e14e647a5e58
    -
      entry: e0c0efdc-3363-4d00-be75-4a1bff5a4683
    -
      entry: 277cd0da-dfa3-44b7-b537-8d7b6231c0ca
    -
      entry: 25c9ce6e-59b0-48e8-ae2f-55a0abedb3ad
    -
      entry: af614674-023f-4e3d-a817-d4dc42a1b336
    -
      entry: 1af326c1-686c-48be-91e7-a13011158aa6
    -
      entry: c00b7370-cf43-40ae-b0d8-3bb0684c6481
    -
      entry: eb4fd198-8c41-4981-b838-1558b41e2cef
